@charset "iso-8859-1";
/* CSS Document */


body 				{	background-color:#d1e376;
						text-align: center;
						font-family:"Trebuchet MS", Tahoma;
						font-size:1em;
						}
body div {/* border:dashed thin #CCC;*/
}						
	
.accueil	{
						width: 1000px;
						height:650px;
						margin-top:5px;
						margin-left: auto;
						margin-right: auto;
						background-color:#41281b;
						/*border:dashed thin #999;*/
	}
.accueil  a img {  	text-decoration:none;
					border:none;
					}	

.main	{
						width: 1000px;
						height:650px;
						margin-top:5px;
						margin-left: auto;
						margin-right: auto;
						background-color:#41281b;
						/*border:dashed thin #999;*/
						}
.main  a img {  	text-decoration:none;
border:none;
}

.main_text	{
						/*border:dashed thin #999;*/
						height:410px;
						text-align:left;
						font-size:1em;
						font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#FFF;
						margin-left:50px;
						margin-right:50px;
						margin-top:0px;
						border-top:solid thin #d1e376;
						border-right:solid thin #d1e376;
						border-bottom:solid thin #d1e376;
						
						}
.main_text	ul { margin-left:100px;
}
.main_text	li { list-style-image:url(Images/etoile_small.png);
}

.main_text	td {  vertical-align:middle;
					text-decoration:none;
}
.main_text  a {  	text-decoration:none;
color:#FFF;
}

.td_table_partenaires_1 { height:50px;
						text-align:center;
						vertical-align:middle;		
}
.td_table_partenaires_2 { height:50px;
						text-align:center;
						vertical-align:middle;
						border-bottom: solid thin #2d1b12;	
						border-top: solid thin #2d1b12;
}

.pied_text {           /* border:dashed thin #999;*/
						margin-left:50px;
						margin-right:50px;
						margin-top:30px;
						text-align:center;
						font-size:1em;
						font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
						color:#d1e376;
						
}
.pied_text  a {  	text-decoration:none;
color:#d1e376;
}